### Method

# Ide SubprocessSupervisor get_launcher

#### Declaration

    IdeSubprocessLauncher*
    ide_subprocess_supervisor_get_launcher (
      IdeSubprocessSupervisor* self
    )

#### Description

No description available.

Available since: | 3.32

#### Return value

Returns: | `IdeSubprocessLauncher`
| An `IdeSubprocessLauncher` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.